@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@100&display=swap');
*{
    font-family: 'Barlow', sans-serif;
}
.grisClaro
{
 background-color: lightgray;
 font-size: medium;
}
a
{
    color:inherit;
    text-decoration: none;
}
nav{
    background-color: darkgray

}
nav:hover {
    background-color: gray;
}
h2{
    font-variant: small-caps;
}
section{
    border-style: dotted;
    border-left: groove;
    border-color: lightgray;
    border-left-color: lightgreen;
    border-top-width: 0.5px;
    border-bottom-width: 0.5px;
    border-right-width: 0.5px;
}
h3
{
 text-decoration: solid;   
}
img {
    border-style: dashed;
    border-color: lightgray;
    border-width:0,5px;
    border-end-start-radius: 50px;
    border-start-end-radius: 50px;
    border-start-start-radius: 10px;
    border-end-end-radius: 10px;
    padding: 5px;
    margin: 1%;

}
ul span{
    color: green;
    font-style: italic;
}
.competence-level{
    height: 15px;
    width: 15%;
    border-radius: 1px;
    background-color: gray;
    margin-bottom: 1px
}
.progress-bar{
    height: 100%;
    background: green;
    display: flex;
    align-items: center;
    transition: width 0.25s;
    border-radius: 5px;
}
section{
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom-width: 0.5px;

}
.experience span{
    margin-top: 12px;
    margin-bottom: 12px;
    border-bottom-width: 0.5px;
    border-bottom-style: dashed;
    border-color: green;
    padding-right: 14%;
}
.education span{
    margin-top: 12px;
    margin-bottom: 12px;
    border-bottom-width: 0.5px;
    border-bottom-style: dashed;
    border-color: green;
    padding-right: 11%;
}
.experience-date {
    font-weight: bold;
}
.experience-position{
    color: green;
}
.education-date {
    font-weight: bold;
}
.education-label{
    color: green;
}